@font-face {
    font-family: "eudoxus_sans";
    src: url("../fonts/eudoxussans-regular-webfont.woff2") format("woff2"),
        url("../fonts/eudoxussans-regular-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "eudoxus_sans";
    src: url("../fonts/eudoxussans-extralight-webfont.woff2") format("woff2"),
        url("../fonts/eudoxussans-extralight-webfont.woff") format("woff");
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: "eudoxus_sans";
    src: url("../fonts/eudoxussans-light-webfont.woff2") format("woff2"),
        url("../fonts/eudoxussans-light-webfont.woff") format("woff");
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: "eudoxus_sans";
    src: url("../fonts/eudoxussans-medium-webfont.woff2") format("woff2"),
        url("../fonts/eudoxussans-medium-webfont.woff") format("woff");
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "eudoxus_sans";
    src: url("../fonts/eudoxussans-bold-webfont.woff2") format("woff2"),
        url("../fonts/eudoxussans-bold-webfont.woff") format("woff");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "eudoxus_sans";
    src: url("../fonts/eudoxussans-extrabold-webfont.woff2") format("woff2"),
        url("../fonts/eudoxussans-extrabold-webfont.woff") format("woff");
    font-weight: 900;
    font-style: normal;
}
